package com.mints.goodmoney.mvp.model;

import java.io.Serializable;
import java.util.List;

public class BannerBean implements Serializable {

    private boolean show;
    private List<BannerBean.ListBean> list;

    public boolean isShow() {
        return show;
    }

    public void setShow(boolean show) {
        this.show = show;
    }

    public List<BannerBean.ListBean> getList() {
        return list;
    }

    public void setList(List<BannerBean.ListBean> list) {
        this.list = list;
    }

    public class ListBean implements Serializable {
        private String url;
        private String sid;
        private String imgUrl;
        private String title;
        private String toUrl;

        public String getUrl() {
            return url;
        }

        public void setUrl(String url) {
            this.url = url;
        }

        public String getId() {
            return sid;
        }

        public void setId(String sid) {
            this.sid = sid;
        }

        public String getImgUrl() {
            return imgUrl;
        }

        public void setImgUrl(String imgUrl) {
            this.imgUrl = imgUrl;
        }

        public String getTitle() {
            return title;
        }

        public void setTitle(String title) {
            this.title = title;
        }

        public String getToUrl() {
            return toUrl;
        }

        public void setToUrl(String toUrl) {
            this.toUrl = toUrl;
        }
    }
}
